package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglXmxxCommDTO {
        @NotBlank(message = "ID不能为空")
        private String ids;       //ID
        private String qtbm;       //牵头部门
        private String xbbm;       //协办部门

        public String getIds() {
                return ids;
        }

        public void setIds(String ids) {
                this.ids = ids;
        }

        public String getQtbm() {
                return qtbm;
        }

        public void setQtbm(String qtbm) {
                this.qtbm = qtbm;
        }

        public String getXbbm() {
                return xbbm;
        }

        public void setXbbm(String xbbm) {
                this.xbbm = xbbm;
        }
}
